@charset "UTF-8";

/* line 4, ../scss/_fonts.scss */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Cormorant Garamond";
    font-weight: 400;
}

/* line 7, ../scss/woocommerce-single-product.scss */
.single-product .elementor-widget-theme-post-content strong {
    font-weight: 500;
}

/* line 10, ../scss/woocommerce-single-product.scss */
.single-product .elementor-widget-theme-post-content ul {
    margin-left: 20px;
    list-style-type: none;
}

/* line 13, ../scss/woocommerce-single-product.scss */
.single-product .elementor-widget-theme-post-content ul li {
    position: relative;
}

/* line 15, ../scss/woocommerce-single-product.scss */
.single-product .elementor-widget-theme-post-content ul li:before {
    content: "·";
    font-size: 50px;
    line-height: 0;
    position: absolute;
    top: 5px;
    left: -20px;
}

/* line 25, ../scss/woocommerce-single-product.scss */
.single-product .elementor-widget-theme-post-content p {
    margin-bottom: 10px;
}

@media (max-width: 767px) {

    /* line 29, ../scss/woocommerce-single-product.scss */
    .single-product .gallery-label {
        display: none;
    }
}

/* line 33, ../scss/woocommerce-single-product.scss */
.single-product .gallery-label .sale-price-circle {
    background-color: #ffffff;
    width: 160px !important;
    height: 160px;
    border-radius: 50%;
    position: absolute;
    z-index: 2;
    right: 20px;
    top: 60px;
    display: none;
}

/* line 43, ../scss/woocommerce-single-product.scss */
.single-product .gallery-label .sale-price-circle span,
.single-product .gallery-label .sale-price-circle p {
    display: block;
    width: 100%;
    text-align: center;
    margin: 0;
}

/* line 50, ../scss/woocommerce-single-product.scss */
.single-product .gallery-label .sale-price-circle span {
    font-size: 20px;
    font-family: "Jost";
    font-weight: 600;
    letter-spacing: 2px;
    position: relative;
    top: 7px;
    margin-top: 15px;
}

/* line 59, ../scss/woocommerce-single-product.scss */
.single-product .gallery-label .sale-price-circle p {
    font-size: 60px;
    line-height: 48px;
    font-family: "Playfair Display";
    font-weight: 600;
}

@media (max-width: 767px) {

    /* line 67, ../scss/woocommerce-single-product.scss */
    .single-product .yanco-toggle-wrapper .elementor-container {
        max-width: calc(100% - 40px) !important;
    }
}

@media (max-width: 767px) {

    /* line 72, ../scss/woocommerce-single-product.scss */
    .single-product .yanco-faq-col {
        margin-left: -20px;
        margin-right: -20px;
        width: 100vw;
        padding: 40px 20px;
        background: #fff;
    }

    /* line 79, ../scss/woocommerce-single-product.scss */
    .single-product .yanco-faq-col .elementor-column-wrap {
        border-width: 0 !important;
    }
}

/* line 85, ../scss/woocommerce-single-product.scss */
.single-product .pf-single-product-priming {
    padding: 16px;
    border: 1px solid rgba(196, 209, 66, 0.4);
    background: linear-gradient(90deg, rgba(196, 209, 66, 0.5) -2.87%, rgba(252, 255, 219, 0.5) 17.18%, rgba(196, 209, 66, 0.3) 62.25%, rgba(252, 255, 219, 0.3) 104.51%);
}

/* line 90, ../scss/woocommerce-single-product.scss */
.single-product .pf-single-product-priming p {
    margin: 0;
    color: #131313;
    font-family: Jost;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}

/* line 131, ../scss/woocommerce-single-product.scss */
.single-product .yanco-product-sale-price-countdown {
    margin-top: 10px;
}

/* line 136, ../scss/woocommerce-single-product.scss */
.elementor-add-to-cart form {
    display: block !important;
}

/* line 139, ../scss/woocommerce-single-product.scss */
.elementor-add-to-cart form #product-addons-total,
.elementor-add-to-cart form .quantity.buttons_added {
    display: none;
}

/* line 144, ../scss/woocommerce-single-product.scss */
.elementor-add-to-cart form .single_add_to_cart_button.button {
    width: 100% !important;
    line-height: 4 !important;
    margin-top: 0;
    font-family: "Spartan", Sans-serif;
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 20px;
    letter-spacing: 1px;
    background-color: var(--e-global-color-primary);
    padding: 10px 20px;
    border-radius: 2px;
    color: #ffffff;
    margin-left: 0px !important;
}

/* line 160, ../scss/woocommerce-single-product.scss */
.elementor-add-to-cart form .single_add_to_cart_button.button:hover {
    color: #ffffff;
    background-color: var(--e-global-color-primary);
}

/* line 165, ../scss/woocommerce-single-product.scss */
.elementor-add-to-cart form .single_add_to_cart_button.button:after {
    content: "";
    display: block;
    height: 15px;
    width: 11px;
    background: url(../images/add-to-cart-icon.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    filter: invert(1);
    right: 35%;
    top: calc(50% - 7.5px);
}

@media only screen and (max-width: 736px) {

    /* line 182, ../scss/woocommerce-single-product.scss */
    .elementor-add-to-cart form .single_add_to_cart_button.button:after {
        display: none !important;
    }
}

/* line 188, ../scss/woocommerce-single-product.scss */
.important-information ul {
    margin-left: 35px;
}

/* line 191, ../scss/woocommerce-single-product.scss */
.important-information ul li {
    position: relative;
    list-style: none;
}

/* line 195, ../scss/woocommerce-single-product.scss */
.important-information ul li a {
    border-bottom: 1px solid #c4d142;
}

/* line 199, ../scss/woocommerce-single-product.scss */
.important-information ul li:before {
    content: "";
    display: block;
    width: 24px;
    height: 44px;
    position: absolute;
    left: -35px;
    top: 5px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url("../images/prod-car-right-arr.svg");
}

/* line 215, ../scss/woocommerce-single-product.scss */
.read-more-wrapper {
    margin-top: 10px;
    font-family: "Jost";
    font-weight: 300;
    font-size: 16px;
    line-height: 21px;
    display: none;
}

/* line 225, ../scss/woocommerce-single-product.scss */
.accordion-wrapper .elementor-widget-wrap {
    padding: 0px !important;
}

/* line 229, ../scss/woocommerce-single-product.scss */
.accordion-wrapper .elementor-icon-box-title {
    padding-bottom: 20px;
}

/* line 235, ../scss/woocommerce-single-product.scss */
.jet-woo-product-gallery__image .jet-woo-product-gallery__trigger {
    display: none;
}

/* line 240, ../scss/woocommerce-single-product.scss */
.yanco-gallery-slider .jet-woo-product-gallery__image-link>img {
    width: 100%;
    object-fit: cover;
}

/* line 245, ../scss/woocommerce-single-product.scss */
.voucher-fields-wrapper {
    display: none;
}

/* line 249, ../scss/woocommerce-single-product.scss */
.product-excerpt-read-more {
    color: #000000;
    text-decoration: underline;
}

/* line 255, ../scss/woocommerce-single-product.scss */
.woocommerce-product-details__short-description h3 {
    margin-bottom: 10px;
}

/* line 259, ../scss/woocommerce-single-product.scss */
.woocommerce-product-details__short-description ul li {
    margin-bottom: 10px;
}

/* line 265, ../scss/woocommerce-single-product.scss */
.jet-woo-swiper-control-thumbs__item-image.yanco-video-slide:before {
    background-image: url(../images/anretning.png);
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-repeat: no-repeat;
    background-position: center center;
}

/* line 283, ../scss/woocommerce-single-product.scss */
.jet-product-gallery-icon .fas.fa-angle-right:before,
.jet-product-gallery-icon .fas.fa-angle-left:before {
    background-image: url(../images/noun-arrow-right-white.svg);
    content: "";
    display: block;
    position: absolute;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 45px;
    height: 45px;
}

@media screen and (max-width: 767px) {

    .jet-product-gallery-icon .fas.fa-angle-right:before,
    .jet-product-gallery-icon .fas.fa-angle-left:before {
        background-image: url(../images/noun-arrow-right-white.svg);
        content: "";
        display: block;
        position: absolute;
        background-size: 100%;
        background-repeat: no-repeat;
        width: 35px;
        height: 35px;
    }

    .jet-product-gallery-icon .fas.fa-angle-right::before {
        right: 0px;
    }
}

/* line 296, ../scss/woocommerce-single-product.scss */
.jet-product-gallery-icon .fas.fa-angle-right::before {
    right: 10px;
}

/* line 302, ../scss/woocommerce-single-product.scss */
.jet-product-gallery-icon .fas.fa-angle-left:before {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=-0.59846, M12=-0.80115, M21=0.80115, M22=-0.59846);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=-0.59846, M12=-0.80115, M21=0.80115, M22=-0.59846)";
    zoom: 1;
    left: initial;
}

/* line 309, ../scss/woocommerce-single-product.scss */
.elementor-widget-breadcrumbs {
    margin-bottom: 0px !important;
}

/* line 314, ../scss/woocommerce-single-product.scss */
.elementor-toggle-item blockquote {
    margin: 0px 0px 20px 0px;
    color: #878787 !important;
}

/* line 320, ../scss/woocommerce-single-product.scss */
.single-product .woocommerce-error {
    margin-bottom: 0px !important;
}

/* line 324, ../scss/woocommerce-single-product.scss */
.single-product .not-on-sale-text {
    font-weight: 300 !important;
    font-size: 17px !important;
    line-height: 20px !important;
    top: 7px;
    position: relative;
}

/* line 333, ../scss/woocommerce-single-product.scss */
.single-product .not-on-sale-text br {
    content: "";
}

/* line 337, ../scss/woocommerce-single-product.scss */
.swiper-button-disabled {
    display: none !important;
}

/* line 341, ../scss/woocommerce-single-product.scss */
.jet-woo-swiper-control-thumbs__item.swiper-slide {
    width: calc(33% - 5px) !important;
}

@media screen and (max-width: 767px) {

    /* line 346, ../scss/woocommerce-single-product.scss */
    .single-product .elementor .yanco-faq-col,
    .single-product .elementor .yanco-faq-col .elementor-hidden-phone {
        display: block;
    }

    /* line 351, ../scss/woocommerce-single-product.scss */
    .single-product .elementor .yanco-faq-col .elementor-toggle-title {
        max-width: 92%;
        display: block;
    }
}

/* line 357, ../scss/woocommerce-single-product.scss */
.faq-wrapper-single-product .accordion-wrapper .elementor-col-100>.elementor-widget-wrap {
    margin-top: 0px !important;
    margin-bottom: 20px !important;
}

@media screen and (min-width: 768px) {

    /* line 362, ../scss/woocommerce-single-product.scss */
    .faq-wrapper-single-product .accordion-wrapper .elementor-col-100>.elementor-widget-wrap .elementor-button-wrapper {
        top: 15px;
        position: relative;
    }
}

@media screen and (max-width: 767px) {

    /* line 369, ../scss/woocommerce-single-product.scss */
    .faq-wrapper-single-product .accordion-wrapper .elementor-col-100>.elementor-widget-wrap .elementor-button-wrapper {
        top: -6px;
        position: relative;
    }
}


.reviews-container {
    max-width: 800px;
    margin: 20px auto;
    color: #fff;
    padding: 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.40);
}

.review-box {
    padding: 16px 32px;
}

.review-header {
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    padding-bottom: 8px;
}

.author-image {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    margin-right: 8px;
    object-fit: cover;
}

.review-info {
    display: flex;
    align-items: center;
    gap: 8px;
}

.review-stars {
    display: flex;
    gap: 5px;
    margin-bottom: 5px;
}

.star-icon {
    width: 20px;
    height: 20px;
}

.review-source {
    color: #FFF;
    font-family: Jost;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.review-title {
    color: #FFF;
    font-family: Jost;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    padding-bottom: 8px;
}

.review-content {
    color: rgba(255, 255, 255, 0.90);
    font-family: Jost;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 11px !important;
}

.review-author {
    color: #C4D142;
    font-family: Jost;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.review-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
